Subject: FW: LSM Website Lead - Samuel Förster
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 8 Sep 2020 12:38:40 +0000

Harpreet contact this guy

________________________________
From: Samuel Förster <[email-masked]<mailto:[email-masked]>>
Sent: 19 June 2019 5:52 PM
To: Saurabh Dadu; Deeksha Dadu
Subject: LSM Website Lead - Samuel Förster

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Contact Us

Your Name       Samuel Förster
Email Address   [email-masked]<mailto:[email-masked]>
Phone Number    (+43) 67761567277
Please explain your requirements        Dear Ladies and Gentlemen,
My name is Samuel Förster, i am Austrian citizen. My mother tongue is german language. I live in India since 6 months, at the moment in Delhi. I am looking for a Job here in Delhi and saw that you are looking for a german language expert.
I am ready to wor6k for you any work that is somehow related to german language. I can come foe a personal interview anytime.
I am ready to start from tomorrow!
I am happy to hear your answer.
You can contact me via email, WhatsApp: +4367761567277 or on my local number: 7669016297
Kind regards, Samuel Förster

You can edit this submission<https://www.jotform.com/edit/4367561286619758711?utm_source=emailfooter&utm_medium=email&utm_term=80521121825446&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/80521121825446?utm_source=emailfooter&utm_medium=email&utm_term=80521121825446&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.